Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#64012 - [pulseaudio] ossp 1.3.2+11+g9e94d67-1 does not work with pulseaudio 13

Attached to Project: Arch Linux
Opened by Andreas (warchfan) - Friday, 04 October 2019, 09:57 GMT
Last edited by freswa (frederik) - Friday, 21 February 2020, 21:56 GMT
Task Type Bug Report
Category System
Status Assigned
Assigned To Jan Alexander Steffens (heftig)
Architecture x86_64
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 0%
Votes 0
Private No

Details

Description:

I have an application which uses the features of the arch package ossp 1.3.2+11+g9e94d67-1 (https://www.archlinux.org/packages/extra/x86_64/ossp/).

If I update from pulseaudio 12 to pulseaudio 13 (https://www.archlinux.org/packages/extra/x86_64/pulseaudio/) the package ossp does not work any more.


I can see the following error in the command line if start the application with pulseaudio 13:

open /dev/[sound/]dsp: Input/output error


The journalctl prints the following error line:

osspd[653]: ossp-padsp ERR: failed to connect context, state=5 (Bad state)

This task depends upon

Loading...